/* Salsa Exitoso
   GoodWebsites.co.nz - Erwin Raaphorst - 31 Aug 2009 - update 17 Jan 2013 */

/* reset */ html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}html,body,address,blockquote,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,ul,dd,dt,li,table,td,th,button,del,ins,map,object,a,abbr,acronym,big,cite,dfn,img,q,small,sub,sup,legend,fieldset,input,textarea,select{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}img,fieldset{border:0}ol,ul,li{list-style:none}a{outline:none}textarea{overflow:auto}

body { background:#0e0f0f url(../bg/bg.jpg) top center repeat-x; color:#333; text-align:center; }

body, select, input, textarea { font:14px Arial, 'Helvetica Neue', Helvetica, sans-serif; }

html{ overflow-y:scroll; } /* scrollbar FF */

p { padding:10px 0; }

a, a:visited { outline:none; color:#c00; padding:0 1px; text-decoration:none; }
a:hover   { background-color:#fff; color:#c00; }
.logo a:hover { background:none; }

#wrap {
 width:960px;
 padding:0 10px;
 margin:0 auto;
 text-align:left;
 word-spacing:0.05em;
 letter-spacing:0;
 line-height:1.4em;
 font-size:1em;
 position:relative;
 }

#content { background:#ffef01 url(../bg/bgcontent.jpg) bottom center repeat-x; padding:300px 30px 20px; border:1px solid #fff; border-width:0 1px; overflow:hidden; height:100%; } /* IE6 */

#content { background:#ce0903 url(../bg/bgcontent.jpg) top center repeat-x; } 

.article { padding:20px 0 20px 160px; position:relative; border-top:1px solid #fff; display:inline-block; }
.artlst { border-bottom:1px solid #fff; margin:-10px 0 30px; padding-bottom:30px; }
.article p { padding:10px 140px 10px 10px; margin:10px 0; }

.blockbig, .blocksmall { background:#feae31 url(../bg/bgblockbig.jpg) 0 0 repeat-x; border:1px solid #b1770b; position:absolute; top:20px; left:0; padding:20px 0; width:140px; height:805px; text-align:center;  }
.blocksmall { background:#feae31 url(../bg/bgblocksmall.png) 0 0 repeat-x; height:200px;  }
.bdcontact .blocksmall { height:4.7em; }

a.twitter { height:58px; width:58px; background:url(../img/icon-twitter.png) 0 0 no-repeat; display:inline-block; margin-top:10px; }
a.twitter:hover { background-position:0 -60px; }

a.facebook { height:58px; width:58px; background:url(../img/icon-facebook.png) 0 0 no-repeat; display:inline-block; margin-top:10px; }
a.facebook:hover { background-position:0 -60px; }


.footer { margin-left:530px; overflow:hidden; color:#fff; }
.thx { margin:10px 0 10px; color:#333; }
.footer a, .footer a:visited { color:#ff3; } .bdcontact .footer a { color:#333; }
.footer a:hover, #credit a:hover { background-color:#ff3; color:#900; text-decoration:none; }

.intro { font-size:1.2em; padding-top:1.4em; }
 
.logo { width:401px; height:257px; text-indent:-9000px;background:url(../img/logo.png) no-repeat; position:absolute; top:29px; left:0; }
.logo a { display:block; width:270px; height:185px; text-decoration:none; margin:30px 0 0 60px; }

.main { background:url(../bg/bgmain.png) 0 0 no-repeat; height:380px; width:513px; position:absolute; top:14px; right:-3px; }
.main img {border:1px solid #f7e3be; }
ul#slide {  margin:15px 0 0 20px; height:338px; width:450px; overflow:hidden; }

.small { font-size:0.9em; line-height:normal; }

/* kudos */

blockquote, .client { background:url(../bg/bgkudos.png) top center no-repeat; width:282px; padding:10px 20px 0;}
p.client { background-position:left bottom; padding-top:50px; color:#f2e873; padding-left:0; width:302px; margin-bottom:10px; }
blockquote { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:1.2em; line-height:1.4em; color:#333; }

.contactdetails span { float:left; display:block; width:15px; }

/* HEADINGS */

h1, h2, h3, h4 { font-weight:normal; font-family:"Trebuchet MS", Arial, helvetica, sans-serif; }
h2 { font-size:36px; margin-bottom:10px; line-height:normal; }
h2.salsaakl { margin:10px 0 80px; }
h3 { background-color:#c00; border:1px solid #980000; font-size:26px; color:#fff; padding:8px 10px; } 
 
 
 
/* LISTS */

ol, ul { list-style:none; }
.end { margin-bottom:1em; }


/* TABLES */

table { margin:20px 0; }
table, .tddiv { border-bottom:1px solid #E66721; }
.alt { background:#f8b23a; }
th, td { padding:7px 12px 7px 5px; }
th { background:#E66721; color:#fff;border-bottom:1px solid #c00; }


/* WEB CREDIT */

.copy { color:#fff9aa; font-size:0.9em; margin-top:40px; }
.thx .copy { color:#e45e1e; }
.copy p { padding:0; float:left;}

#credit { float:right; }
#credit a, #credit a:visited { color:#fff9aa; text-decoration:none; }
#credit img { margin-right:3px; }
#credit a:hover { background:none; color:#fff; }
.thx #credit a, .thx #credit a:visited { color:#e45e1e; }

/* CONTACT FORM */ 

.required { margin-bottom:2px; } 

.contactform { background:url(../bg/bgform.png) left bottom no-repeat; border-top:1px solid #922e0f; position:absolute; bottom:45px; left:0px; width:425px; height:475px; padding:40px 40px 40px 45px; display:inline-block; } /* for IE6 bug */

/* contact form */
.required { color:#f26522; font-weight:bold; }

.contactform fieldset { margin-top:-8px; }
.contactform ol { float:left; clear:left; list-style:none; margin:0; }
.contactform li { float:left; margin-top:10px; position:relative; }
#name, #phone, #location { margin-right:10px; }
.contactform label { width:300px; margin:7px 7px 7px 10px; color:#333; text-transform:uppercase; display:block; }
.contactform textarea { height:10em; overflow:auto; }
.contactform fieldset.contactsubmit  { margin-top:10px;}
.contactsubmit { float:none; width:auto; margin:0; }
.contactform input, .contactform textarea { background-color:#fdfdfd; border:1px solid #898989; width:410px; padding:8px 5px 8px 8px; }
.contactform input:focus, .contactform textarea:focus { background-color:#fff; order:1px solid #ffca00; }

.contactsubmit input { background-color:#900; color:#fff; border:none; padding:4px 10px; font-size:20px; font-weight:bold; width:200px; }
.contactsubmit input:hover { background-color:#6b0000; cursor:pointer; }